index_title=Переглядач системних журналів
index_elogs=Не знайдено журналів для відображення
index_to=Призначення журналу
index_rule=Повідомлення вибрано
index_file=Файл $1
index_cmd=Вихід із $1
index_return=Переглядач системних журналів
index_view=Переглянути..
index_viewfile=Переглянути файл журналу:
index_viewok=Переглянути

journal_journalctl=Всі повідомлення
journal_expla_journalctl=Всі повідомлення з поясненнями
journal_journalctl_dmesg=Повідомлення ядра
journal_journalctl_debug_info=Налагодження та інформаційні повідомлення
journal_journalctl_notice_warning=Повідомлення та попередження
journal_journalctl_err_crit=Помилки та критичні повідомлення
journal_journalctl_alert_emerg=Оповіщення та екстрені повідомлення
journal_journalctl_unit=Повідомлення для конкретного блоку
journal_since0=Останній доступний
journal_since1=Стежити в режимі реального часу
journal_since2=Поточне завантаження
journal_since3=7 днів тому
journal_since4=24 години тому
journal_since5=8 годин тому
journal_since6=1 годину тому
journal_since7=30 хвилин тому
journal_since8=10 хвилин тому
journal_since9=3 хвилини тому
journal_since10=1 хвилину тому
journal_sincefollow=в
journal_since=оскільки

view_title=Переглянути файл журналу
view_titlejournal=Переглянути журнал
view_header=Останні $1 рядки $2
view_header2=Останні $1 рядків
view_header3=Рядки $1
view_empty=Файл журналу порожній
view_loading=Файл журналу переглядається.. Нових рядків ще немає.
view_filter=Фільтрувати рядки з текстом $1
view_filter_btn=фільтр

save_efile='$1' не є правильною назвою файлу : $2
save_ecannot2=Вам заборонено переглядати цей журнал
save_ecannot3=Помилка: Вам не дозволено переглядати цей журнал
save_ecannot4=Помилка: не вдалося відкрити '$1'
save_ecannot6=Вам заборонено переглядати довільні журнали
save_ecannot7=Вам заборонено переглядати цей додатковий журнал
save_emissing=Відсутній файл журналу для перегляду

acl_any=Чи можна переглядати будь-який файл як журнал?
acl_logs=Може переглядати та налаштовувати файли журналів
acl_all=Всі колоди
acl_sel=Лише перелічені файли та файли в перелічених каталога� ..
acl_extra=Додаткові файли журналу для цього користувача
acl_syslog=Чи можна переглядати журнали з системного журналу?
acl_others=Чи можна переглядати журнали з інших модулів?
